Bug 860659 - Resetting an SRP host can cause a kernel crash
Resetting an SRP host can cause a kernel crash
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: kernel (Show other bugs)
x86_64 Linux
unspecified Severity unspecified
: rc
: ---
Assigned To: Doug Ledford
Red Hat Kernel QE team
Depends On:
  Show dependency treegraph
Reported: 2012-09-26 08:22 EDT by Bart Van Assche
Modified: 2013-07-24 16:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-07-24 16:24:00 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bart Van Assche 2012-09-26 08:22:39 EDT
For a detailed description and a patch, see also http://www.mail-archive.com/linux-rdma@vger.kernel.org/msg12811.html. The patch is scheduled for inclusion in kernel 3.7.
Comment 2 RHEL Product and Program Management 2012-12-14 03:34:14 EST
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.
Comment 4 Doug Ledford 2013-07-24 16:24:00 EDT
This was actually included in 6.4 even though the bug was missed.  Closing out.

Note You need to log in before you can comment on or make changes to this bug.